# ARBTextureBorderClamp (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBTextureBorderClamp

    java.lang.Object
      org.lwjgl.opengl.ARBTextureBorderClamp

    public final class ARBTextureBorderClamp

extends java.lang.Object

Field Summary
`static int` `GL_CLAMP_TO_BORDER_ARB`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_CLAMP_TO_BORDER_ARB

    public static final int GL_CLAMP_TO_BORDER_ARB

See Also:
  Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.